Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005172 [JEDI VCL] 00 JVCL Components minor always 2010-02-18 15:37 2011-06-10 16:09
Reporter Traptak View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005172: RegisterHtHints procedure body is commented
Description JvHints.RegisterHtHints procedure body is commented in 12461 revision. I think it should be uncommented or signed as deprecated (if it is unnecessary) After library upgrade in my application html tags was shown in hints, but during compilation there is no warning.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017275)
obones (administrator)
2010-03-09 11:14

I cannot find RegisterHtHints in the JvHints unit.
(0017325)
Traptak (reporter)
2010-03-25 22:20

Sorry - it is my fault. Procedure RegisterHtHints exist in JvHint.pas (line 262) not in JvHints.pas.
(0017342)
AHUser (developer)
2010-04-02 12:58

It was disabled in rev. 11893 "Changes required for D2009/C2009 support, merged from the 3.35 branch".

I see no reason why it shouldn't be working so I've enabled it.

- Issue History
Date Modified Username Field Change
2010-02-18 15:37 Traptak New Issue
2010-03-09 11:14 obones Note Added: 0017275
2010-03-09 11:14 obones Status new => feedback
2010-03-25 22:20 Traptak Note Added: 0017325
2010-04-02 12:58 AHUser Note Added: 0017342
2010-04-02 12:58 AHUser Status feedback => resolved
2010-04-02 12:58 AHUser Fixed in Version => Daily / SVN
2010-04-02 12:58 AHUser Resolution open => fixed
2010-04-02 12:58 AHUser Assigned To => AHUser
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker